Error

two or more packages specified (xtron lenny)